div#container {padding:0px; margin:0px;}
body { font-size:13px;background:#212121; color: #aaaaaa; font-family: sans-serif;font-style:normal,font-weight:normal;
font:  80% Verdana,Sans-Serif;padding:0px;margin:0px;padding-bottom:50px} 
body.typ1 {background:#bbbbbb;color: #212121;font-weight:normal;font-size:13px;font: 80% Verdana,Sans-Serif;}
body.typ1 .navigation a:hover { color:#ff00ff; background:#efefef }
body.typ1 .navigation a:visited { color:#ec4741; }
body.typ1 a:visited {color:#666666 }
body.typ1 a:link { color:#ffffff}
body.typ1 a:hover { color:#ec4741}
body.typ1 .footer a:hover { background:#efefef }

body.typ2 {background:#212121;color: #aaaaaa}
body.typ2 .navigation a:hover { color:#ff00ff; background:#efefef }
body.typ2 .navigation a:visited { color:#ec4741; }
body.typ2 a:visited {color:#aaaacc }
body.typ2 a:link { color:#9999ff}
body.typ2 a:hover { color:#ec4741}
body.typ2 .footer a:hover { background:#efefef }
body.typ2 {font-size: 13pt;font-weight:normal;font:80% Verdana,Sans-Serif;}
body.typ2 h1 {font-family: helvetica;font-size: 24pt;}
body.typ2 h3{ font-family: helvetica}

body.typ3 {background:#e4e7ec;color:#666666;}
body.typ3 .navigation a:hover { color:#ff0000; background:#ffffff }
body.typ3 .navigation a:link { color:#666678}
body.typ3 .navigation a:visited { color:#ec4741; }
body.typ3 a:visited {color:#796d50 }
body.typ3 a:link { color:#000000}
body.typ3 a:hover { color:#ec4741}
body.typ3 .footer a:hover { background:#efefef }
body.typ3 {font-size: 13pt;font-weight:normal;font:80% Verdana,Sans-Serif;}
body.typ3 h1 {font-family: helvetica;font-size: 24pt;}
body.typ3 h3{ font-family: helvetica}
h1 { font-family:sans-serif; font-style:bold }
h2 { font-family:sans-serif;}
div.ti2 { font-family:sans-serif;}
h3 { font-family:sans-serif;}
dt {font-weight:bold;}
/*color:#191939;}*/
/*a:link { color:#ffea40 ;text-decoration:none  }
a:visited { color: #dfaa00;text-decoration:none  }
a:hover { color: #dfaa00;text-decoration:none }*/

/*a:link { color:#191939;text-decoration:none  }
a:visited { color: #ec4741;text-decoration:none  }
a:hover { color:#fd6060;text-decoration:none }*/

a:link { color:#e7c27b;text-decoration:none  }
a:visited { color:#ffffff;text-decoration:none }
a:hover { color:#fd6060;text-decoration:none }


td.imgbody {font-weight:normal;font-size:13px;
font:  90% Verdana,Sans-Serif;padding-top:20px;margin-right:50px;padding-right:40px;padding-left:30px;padding-bottom:40px;background:#212121;border-bottom-width:0px;border-bottom-style:solid;border-bottom-color:#333333}

td.imgtitle {padding-top:0px;padding-right:0px;padding-left:0px;padding-bottom:0px;background:#212121;border-bottom-width:10px;border-bottom-style:solid;border-bottom-color:#222222}

td.image {padding-top:20px;padding-right:30px;padding-left:80px;padding-bottom:20px;background:#212121;border-bottom-width:0px;border-bottom-style:solid;border-bottom-color:#333333}
<!--#470202-->
td.year  {padding-top:0px;padding-right:10px;padding-left:0px;padding-bottom:0px;background:#212121; border-bottom-width:1px;border-bottom-style:solid;border-bottom-color:black; border-right-width:10px;border-right-style:solid;border-right-color:black}
td.year06  {margin-left:0px;margin-top:0px;padding-top:0px;padding-right:0px;padding-left:0px;background-position:right;padding-bottom:0px;background:#212121;background-image:url(/elem/images/06kleinbKggg.jpg); background-repeat:repeat-y;background-position:right; border-right-width:0px; width:0px}
td.year05  {margin-left:0px;margin-top:0px;padding-top:0px;padding-right:0px;padding-left:0px;background-position:right;padding-bottom:0px;background:#212121;background-image:url(/elem/images/05kleinbKggg.jpg); background-repeat:repeat-y;background-position:right; border-right-width:0px; width:0px}
td.year04  {margin-left:0px;margin-top:0px;padding-top:0px;padding-right:0px;padding-left:0px;background-position:right;padding-bottom:0px;background:#212121;background-image:url(/elem/images/04kleinbKggg.jpg); background-repeat:repeat-y;background-position:right; border-right-width:0px; width:0px}

td.year02  {margin-left:0px;margin-top:0px;padding-top:0px;padding-right:0px;padding-left:0px;background-position:right;padding-bottom:0px;background:#212121;background-image:url(/elem/images/02kleinbKggg.jpg); background-repeat:repeat-y;background-position:right; border-right-width:0px; width:0px}

td.year01  {margin-left:0px;margin-top:0px;padding-top:0px;padding-right:0px;padding-left:0px;backg/elem/images/round-position:right;padding-bottom:0px;background:#212121;background-image:url(/elem/images/01kleinbKggg.jpg); background-repeat:repeat-y;background-position:right; border-right-width:0px; width:0px}

td.year00  {margin-left:0px;margin-top:0px;padding-top:0px;padding-right:0px;padding-left:0px;background-position:right;padding-bottom:0px;background:#212121;background-image:url(/elem/images/00kleinbKggg.jpg); background-repeat:repeat-y;background-position:right; border-right-width:0px; width:0px}

td.link1  {padding-top:20px;padding-right:100px;padding-left:10px;padding-bottom:0px;background:#212121;border-bottom-width:0px;border-bottom-style:solid;border-bottom-color:#333333}

td.link2  {padding-top:20px;padding-right:100px;padding-left:10px;padding-bottom:0px;background:#212121;border-bottom-width:0px;border-bottom-style:solid;border-bottom-color:#333333}

td.im1 {padding-top:15px;padding-right:15px;padding-left:15px;padding-bottom:15px;background:#212121;border-bottom-width:0px;border-bottom-style:solid;border-bottom-color:#333333}

td.im2 {padding-top:15px;padding-right:20px;padding-left:5px;padding-bottom:15px;background:#212121;border-bottom-width:0px;border-bottom-style:solid;border-bottom-color:#333333}

td.im3 {padding-top:15px;padding-right:5px;padding-left:20px;padding-bottom:15px;background:#212121;border-bottom-width:0px;border-bottom-style:solid;border-bottom-color:#333333}

td.im4 {padding-top:15px;padding-right:5px;padding-left:5px;padding-bottom:15px;background:#212121;border-bottom-width:0px;border-bottom-style:solid;border-bottom-color:#333333}

*/
/*td {border: 1px solid white}*/


.navigation {liststyle: none;padding:0px}
.navigation ul {
	padding-left:0px;margin-left:5px;
}
.navigation li {display: inline;
	margin:0px 0px 0px 0px;
	padding:0px 20px 0px 0px;
/*	border:solid 1px #ec4741;*/
/*	background:black; */
/*	background-image:url(alpha.gif);*/
}
.navigation a {padding-left:3px;padding-right: 3px}
.navigation a:link { color:#fd6060 ;text-decoration:none  }
.navigation a:visited { color: #fd6060;text-decoration:none  }
.navigation a:hover { color: #ff0000;text-decoration:none; background:#212121 }

div.navigation {
/*	border:solid 2px #ec4741;*/
	border-top:solid 2px #ec4741;
/*	border-bottom:solid 2px #ec4741;*/
/*	background:#ec4741;*/
	width:100%;
	position:fixed;
	top:20px;
	left:0px;
font-weight:normal;
font:bold 80% Verdana,Sans-Serif;
text-align:center;}

div.footer {
	border-bottom:solid 2px #ec4741;
/*	background:#ec4741;*/
	width:100%;
	position:fixed;
	bottom:20px;
	left:0px;
font-weight:normal;
	font:bold 80% Verdana,Sans-Serif;
	}

/*.footer a {background:#000000}*/
.footer a:link { color:#fd6060 ;text-decoration:none  }
.footer a:visited { color: #fd6060;text-decoration:none  }
.footer a:hover { color: #ff0000;text-decoration:none; background:#212121 }

div.uberschrift1 { margin-top:0px; margin-left:0px;padding-left:50px;padding-right:110px; padding-bottom:0px;padding-top:130px;color:#ff0000; text-align:left;font: bold 120% Verdana,Sans-Serif;}
div.indent { margin-top:70px; margin-left:px; margin-right:60px;padding-left:60px; padding-bottom:0px;padding-top:30px}
h1 {font-weight:normal;font-size:18px;bold 266% Verdana,Sans-Serif;padding-left:0px;margin-left:0px;}
h2 {font-weight:normal;font-size:10px;padding-left:0px;margin-left:0px;}
div.ti2 {font-weight:normal;font:bold 80% Verdana,Sans-Serif;padding-left:0px;margin-left:0px;}
div.ti3 {font-weight:normal;font:bold 80% Verdana,Sans-Serif;padding-left:0px;margin-left:0px;}
